Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreWin32Prerequisites.h File Reference

`#include "OgrePrerequisites.h"`
`#include "windows.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | WIN32_LEAN_AND_MEAN
#define | DIRECTINPUT_VERSION 0x0800
| This has to be done in order to make sure the file compiles correctly under DirectX 8.

## Define Documentation

#define DIRECTINPUT_VERSION 0x0800

| This has to be done in order to make sure the file compiles correctly under DirectX 8. Definition at line 50 of file PlatformManagers/Win32/include/OgreWin32Prerequisites.h.

#define WIN32_LEAN_AND_MEAN

| Definition at line 31 of file PlatformManagers/Win32/include/OgreWin32Prerequisites.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:55 2004